@font-face {
  font-display: swap;
  font-family: 'Plus Jakarta Sans';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/plus-jakarta-sans-regular.ttf);
}
@font-face {
  font-display: swap;
  font-family: 'Noto Sans SC';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/noto-sans-sc-regular.ttf);
}
@font-face {
  font-display: swap;
  font-family: 'Noto Sans TC';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/noto-sans-tc-regular.ttf);
}
